<div class="linksv2">
  <ul>
        <li><a href="/movies/om-bheem-bush-ibomma/">Om Bheem Bush IBOMMA</a></li>
        </ul>

   </div>
<?php

// FILE CATE.PHP PRINT ALL // LIST/ALL
echo "<h2>Trending Ringtones</h2>";
$file = "/home/gummunet/public_html/mobcup.store/list/all/cateall2.txt";
//$file = "./list/all/cateall.txt";

    // Check if the file exists and is readable
    if (file_exists($file) && is_readable($file)) {
        // Open the file for reading
        $handle = fopen($file, "r");
    
        // Loop through each line until the end of the file
        while (($line = fgets($handle)) !== false) {
            // Print each line

            $linetext = ucwords($line);

            $linelink = strtolower($line);
            $linelink = rtrim($linelink);
    
            $linelink= str_replace(' ', '-', $linelink);
    
            echo "<div class='linksv2'>
            <ul>
            <li><a href='/ringtones-bgm/$linelink' class='footer1vb' >$linetext Ringtones BGM</a></li>
            </ul>
            </div>
    ";
        }
    
        // Close the file handle
        fclose($handle);
    } else {
        // If file doesn't exist or is not readable, print an error message
        echo "Error: The file does not exist or is not readable.";
    }
    ?>
<div class="linksv2">
  <ul>                <li><a href="https://mobcup.store/browse/ringtones/mp3/0/downloads/devara">Download Latest Devara Ringtones 

              <li><a href="https://mobcup.store/ringtones-bgm/mobcup">Mobcup</a></li>
        <li><a href="https://mobcup.store/ringtones-bgm/naa-songs">Naa songs</a></li>
        <li><a href="https://mobcup.store/ringtones-bgm/masstamilan">Masstamilan</a></li>
        <li><a href="https://mobcup.store/ringtones-bgm/pagalworld">Pagalworld</a></li>
        


        <li><a href="https://ringtonedownloads.in/">Ringtone Download</a></li>

        <li><a href="https://premalubgmringtonedownload.in/">Premalu bgm Ringtone Download</a></li>
        
         <li><a href="https://aaveshambgmringtonedownload.premalubgmringtonedownload.in/">Aavesham bgm Ringtone Download</a></li>

</a></li>

   </div>
  <style>
a.linktrend 
 {
  color: white;
  text-decoration: none;


}
.linksv2
{
  text-align: center;

}
a.footer1vb {
    color: cyan;
}
  </style>
  
<!--   // FILE CATE.PHP PRINT ALL // LIST/ALL
 -->


